Bug 2072077 - Get LLVM 14 to F36
Summary: Get LLVM 14 to F36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: llvm
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Stellard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F36FinalFreezeException
TreeView+ depends on / blocked
 
Reported: 2022-04-05 14:35 UTC by František Zatloukal
Modified: 2022-04-12 21:28 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-12 21:28:00 UTC
Type: Bug


Attachments (Terms of Use)

Description František Zatloukal 2022-04-05 14:35:07 UTC
LLVM 14 is accepted Fedora 36 change ( https://fedoraproject.org/wiki/Changes/LLVM-14 ) that didn't make it into the release before freeze.

Let's get it in!

Comment 1 Fedora Update System 2022-04-05 14:42:55 UTC
FEDORA-2022-c43760a865 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-c43760a865

Comment 2 Tom Stellard 2022-04-05 16:26:02 UTC
This is currently blocked waiting on these scm requests:

https://pagure.io/releng/fedora-scm-requests/issue/43417
https://pagure.io/releng/fedora-scm-requests/issue/43485

Comment 3 Fedora Update System 2022-04-07 18:00:48 UTC
FEDORA-2022-c43760a865 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-c43760a865`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-c43760a865

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 František Zatloukal 2022-04-09 17:21:17 UTC
Discussed in ticket: https://pagure.io/fedora-qa/blocker-review/issue/698

The decision to classify this bug as an AcceptedFreezeException was made:

"This is a bigger F36 approved change that missed Final Freeze by a bit. It's been baking in updates-testing for a while and we haven't seen a significant fallout from it."

Comment 5 Fedora Update System 2022-04-11 03:33:22 UTC
FEDORA-2022-c43760a865 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 František Zatloukal 2022-04-12 21:28:00 UTC
The issue has been fixed by an update mentioned above.


Note You need to log in before you can comment on or make changes to this bug.